from ipkiss.technology import get_technology
from ipkiss.technology.technology import TechnologyTree

TECH = get_technology()


TECH.BLOCKS = TechnologyTree()
TECH.BLOCKS.DEFAULT_YSPACING = 25.0
TECH.BLOCKS.DEFAULT_WIDTH = 500.0
